@import url(https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i);

:root {
	--bs-font: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

:root {
	--c1: #c06;
	--c2: #ffc107;
	--dc2: #c79500;
	--green: #3fc250;
	--lig: #fff;
	--dar: #000;
	--pink: #eb1580;
	--dpink: #9b0b53;
	--transpink: #ef2b7c36;
}
	html, body {
  overflow-x: hidden;
}

body {
	 position: relative;
	font-family: var(--bs-font);
	font-size: 16px;
	color: var(--lig);
	line-height: 30px;
	margin: 0;
	font-weight: 400;
	background-color: #0f0301;
}

html {
	scroll-behavior: smooth;
}

/* @import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300&display=swap'); */
	/* @import url('https://fonts.googleapis.com/css2?family=Pragati+Narrow&display=swap'); */

	.check-test {
		font-size: 41px;
	}
	
	.check-test p {
		text-align: left;
	}
	
	.btn-group a {
		font-size: 17px;
		border-radius: 14px;
	}
	
	@media(max-width:768px) {
		.check-test {
			font-size: 28px;
		}
	}
	
	.title span {
		font-size: 23px;
		display: block;
	}
	


a,body,div,h1,html,li,p,span,ul {
	border: 0;
	font-family: var(--bs-font);
	font-size: 100%;
	font-weight: 700;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

h1,h2,h3,h4,h5,h6 {
	color: yellow;
	font-weight: 900;
}

h1 {
	font-size: 18px!important;
}

h2 {
	font-size: 16px!important;
}

h3 {
	font-size: 16px!important;
}

h4 {
	font-size: 16px!important;
}

h5 {
	font-size: 16px!important;
}

h6 {
	font-size: 15px!important;
}

a {
	
	text-decoration: none;
	outline: 0;
}

a:hover {
	color: var(--c2);
	text-decoration: underline;
}

a,a:active,a:focus {
	border: 0;
	outline: 0;
}

strong {
	color: #f2bf23;
}

img {
	border: 0;
}

* {
	box-sizing: border-box;
}

.grid-1280 {
	display: table;
	width: 1280px;
	margin: auto;
}

header {
	position: fixed;
	left: 0;
	top: 0;
	color: white;
	width: 100%;
	z-index: 1000;
	background-color: #0f0301;
	display: table;
	height: 120px;

}

.timings {
	width: 33%;
	float: left;
	display: inline-block;
	margin-top: 20px;
	font-weight: 400;
	
}

.timings img {
	float: left;
	margin-right: 10px;
}

.logo {
	float: left;
	display: inline-block;
	text-align: center;
	
}

.logo a {
	color: var(--c1);
	font-size: 44px;
	line-height: 70px;
	font-weight: 200;
	text-transform: uppercase;
	
	text-decoration: none;
}

.logo a strong {
	font-weight: 800;
	
}

.logo-bar {
	display: table;
	width: 100%;
	border-bottom: 1px solid #444;
	background-color: black;
}

.top-phone {
	width: 300px;
	float: right;
	display: inline-block;
	text-align: right;
	margin-top: 10px;
	
	font-size: 22px;
	line-height: 47px;
}

.top-phone a {
	color: #fff;
	font-size: 23px;
	line-height: 23px;
}

.top-phone span {
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 500;
	line-height: 10px;
}

.top-navigation {
	width: 100%;
	text-align: center;
	background-color: black;
}

.top-navigation div {
	border: 1px solid #555;
}

.top-navigation a {
	display: inline-block;
	float: left;
	color: #fff;
	border-top: 3px solid #000;
	border-right: 1px solid #555;
	text-transform: uppercase;
	width: 14.2%;
	font-size: 14px;
	line-height: 46px;
	font-weight: 400;
	letter-spacing: 2px;
	min-width: 46px;
	text-decoration: none;
}

.top-navigation a:hover {
	background-color: #ef2b7c;
	border-top: 3px solid #ef2b7c;
}

.top-navigation .active,.top-navigation .active:hover {
	font-weight: 600;
	border-bottom: 3px solid #ef2b7c;
	border-top: 0 solid #000;
	background-color: #000;
}
.footp
{
	color: #000;
	font-size: 20px;
line-height: 30px;
font-weight: 500;
}
.phone-icon {
	display: block;
	width: 30px;
	height: 30px;
	background-image: url(https://www.ruchitasinha.com/images/combine-image.png);
	background-position: -40px 0;
	background-repeat: no-repeat;
}

.sms-icon {
	display: block;
	width: 30px;
	height: 30px;
	background-image: url(https://www.ruchitasinha.com/images/combine-image.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.whatsapp-icon {
	display: block;
	width: 30px;
	height: 30px;
	background-image: url(https://www.ruchitasinha.com/images/combine-image.png);
	background-position: -80px 0;
	background-repeat: no-repeat;
}

.top-phone a {
	display: inline-block;
	float: left;
	margin-right: 20px;
	margin-top: 8px;
}

@media all and (max-width:1349px) {
	.grid-1280 {
		width: 1170px;
	}

	.logo a {
		font-size: 35px;
	}
}

@media all and (max-width:1239px) {
	.grid-1280 {
		width: 920px;
	}

	.top-navigation a {
		letter-spacing: 1px;
		font-size: 12px;
	}

	.logo a {
		font-size: 26px;
	}
}

@media all and (max-width:979px) {
	.grid-1280 {
		width: 720px;
	}

	.timings {
		display: none;
	}

	.logo {
		width: auto;
		text-align: left;
	}

	.top-navigation {
		display: none;
	}

	.top-phone {
		margin-top: 1px;
	}

	.logo a {
		line-height: 50px;
	}

	header {
		height: 52px;
		background-color: #000;
	}

	.logo-bar {
		border-bottom: 0;
		box-shadow: 0 1px 5px 0 #fff!important;
		padding-bottom: 3px!important;
	}

	.top-navigation {
		top: 53px;
	}

	.top-phone {
		margin-right: 67px;
	}

	.top-navigation {
		width: 100%;
		position: fixed;
		left: 0;
		display: table;
		height: auto;
		background-color: #000;
		display: none;
	}

	.top-navigation .grid-1280 {
		width: 100%;
	}

	.top-navigation a {
		width: 100%;
		border-bottom: 1px solid #333;
		text-align: left;
		padding-left: 20px;
		line-height: 40px;
		font-size: 14px;
	}

	.top-navigation .active,.top-navigation .active:hover {
		border-bottom: 0 solid #ef2b7c;
		border-left: 3px solid #ef2b7c;
		border-bottom: 1px solid #333;
	}

	.top-phone {
		margin-top: 3px;
	}

	header .top-phone {
		margin-top: 3px;
		margin-right: 70px;
	}
}

@media all and (max-width:767px) {
	.grid-1280 {
		width: 600px;
	}

	.logo a {
		font-size: 18px;
	}

	body {
		font-size: 14px;
		line-height: 26px;
	}

	.top-phone {
		margin-right: 40px;
	}

	.top-navigation a {
		width: 50%;
	}
}

@media all and (max-width:639px) {
	.grid-1280 {
		width: 440px;
	}

	header .top-phone a,header .top-phone span {
		font-size: 0;
	}

	header .top-phone {
		margin-right: 40px;
		width: 120px;
		margin-top: 5px;
		margin-right: 30px;
	}

	header .top-phone a {
		display: block;
		height: 45px;
	}

	header .top-phone {
		margin-top: 3px;
	}

	header .top-phone {
		margin: 0;
		margin-top: 3px;
		text-align: center;
		width: 92%!important;
		border-top: 1px solid #333;
		float: none;
		padding: 0;
		padding-top: 5px;
		font-size: 24px;
		line-height: 20px;
	}

	header .top-phone a {
		display: inline-block;
		height: 25px;
	}

	header .grid-1280 {
		width: 100%;
	}

	.logo {
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}

	header {
		border-bottom: 1px solid #444;
	}

	header {
		background-color: #000;
	}

	.logo a {
		line-height: 50px;
		margin-left: 104px;
	}

	.top-phone span {
		line-height: 25px;
	}

	.top-phone a {
		float: left;
		margin-right: 12px;
		margin-top: 1px;
	}

	.top-phone span {
		display: inline-block;
	}

	header .top-phone a,header .top-phone span {
		font-size: 10px;
		letter-spacing: 1.7px;
		line-height: 15px;
	}

	header .top-phone {
		padding-left: 30px!important;
		line-height: 16px!important;
		padding-top: 7px!important;
	}

	header .top-phone span {
		display: block;
	}

	header .top-phone {
		line-height: 30px!important;
		padding: 7px 0 0 30px!important;
	}

	.logo a {
		margin-left: 0;
	}
}

@media all and (max-width:479px) {
	.grid-1280 {
		width: 320px;
	}

	.logo a {
		font-size: 25px;
	}

	.top-navigation a {
		width: 100%;
	}

	header .top-phone {
		width: 85px;
	}

	.logo {
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}

	.logo a {
		font-size: 21px;
		display: block;
		margin-top: 5px;
		line-height: 44px;
	}

	.logo a {
		margin-left: 0;
	}

	.top-phone span {
		line-height: 25px;
	}

	.top-phone a {
		float: left;
		margin-right: 20px;
		margin-top: 1px;
	}

	.top-phone span {
		display: inline-block;
	}

	header .top-phone a,header .top-phone span {
		font-size: 10px;
		letter-spacing: 1.7px;
		line-height: 15px;
	}

	header .top-phone {
		line-height: 30px!important;
		padding: 10px 15px 0!important;
		text-align: center;
		width: 100%!important;
	}

	header .top-phone a {
		float: none;
	}

	header .top-phone {
		width: 100%!important;
	}

	header .top-phone a {
		margin-top: -1px;
	}

	header .top-phone span {
		line-height: 20px;
	}
}

@media all and (max-width:359px) {
	.grid-1280 {
		width: 290px;
	}

	.logo a {
		font-size: 17px;
		padding-top: 5px;
		display: inline-block;
	}

	header .top-phone {
		width: 90px;
	}

	header .logo a {
		line-height: 44px;
	}

	.logo a {
		margin-top: 0;
	}

	.top-phone a {
		margin-right: 10px;
	}
}

h2.main-heading {
	padding-top: 15px;
}

@media (max-width:979px) {
	.top-navigation .active,.top-navigation .active:hover {
		border-bottom: 0 solid #ef2b7c;
		border-left: 3px solid #ef2b7c;
		border-bottom: 1px solid #333;
	}
}

.call-btn,.top-btn,.whatsapp-btn {
	display: inline-block;
	position: fixed;
	right: 20px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	text-align: center;
	font-size: 24px;
	color: var(--lig);
	background: var(--c1);
	transition: all .3s ease-in-out;
	z-index: 1080;
	border: 0;
}

.call-btn img,.top-btn img,.whatsapp-btn img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.call-btn {
	bottom: 70px;
}

.whatsapp-btn {
	bottom: 130px;
}

.top-btn {
	bottom: 10px;
}

.call-btn:hover,.top-btn:hover,.whatsapp-btn:hover {
	transform: scale(1.1);
	background: var(--green);
}

.new_tag {
	text-align: center;
}

.gridBox li a:before {
	content: '';
}

.gridBox ul {
	list-style: none;
	padding-left: 0;
}

.gridBox img {
	min-height: 100%;
	left: -100%;
	right: -100%;
	margin: auto;
}

.gridBox img {
	position: absolute;
	max-height: 130%;
	max-width: initial;
	width: auto!important;
	height: auto!important;
}

.gridBox li,.gridBox li a {
	position: relative;
	overflow: hidden;
}

.gridBox {
	width: 100%;
	max-width: 1440px;
	overflow: hidden;
	margin: 0 auto;
}

.gridBox li {
	margin: 0 10px 20px;
	width: calc(25% - 20px);
	float: left;
	border-radius: 5px;
	background: #010101;
	margin-bottom: 40px;
	border: 1px solid #555;
}

.gridBox li a {
	width: 100%;
	height: 400px;
	display: block;
	border: 3px solid #282828;
}

.gridBox li a:before {
	display: block;
	z-index: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: -5px;
	background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.1) 87%,rgba(0,0,0,.4) 85%,#000 100%);
}

.gridBox li p {
	z-index: 3;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 16px;
	font-weight: 700;
	color: black;
	text-transform: uppercase;
	text-align: center;
}

.new_home_banner_profile {
	background: #8F0000;
}

.new_tag {
	font-size: 16px!important;
	line-height: 15px;
	color: #fff;
	background: black;
	padding: 4px 0 2px;
		margin-bottom: 0;
	text-transform: uppercase;
}

.vip_tag {
	background: black;
	position: absolute;
	right: 0;
	top: 0;
	color: white;
	font-weight: 600;
	font-size: 13px;
	line-height: 14px;
	padding: 10px;
	border-radius: 10px;
}

@keyframes blinker {
	50% {
		color: #c99855;
	}
}

.new_home_banner_profile {
	z-index: 1;
	position: absolute;
	background: red;
	border-bottom-right-radius: 10px;
	padding: 10px;
	font-size: 13px;
	line-height: 14px;
	font-weight: 700;
	text-shadow: 0 0 5px transparent;
	box-shadow: 5px 5px 10px 0 transparent;
	opacity: 1;
	
}

@keyframes pornstar_anim {
	50% {
		text-shadow: 0 0 5px rgba(245,221,66,.9);
		opacity: .8;
		box-shadow: 5px 5px 10px 0 rgba(245,221,66,.9);
	}
}

@media only screen and (max-width:1449px) {
	.gridBox li a {
		height: 400px;
	}
}

@media only screen and (max-width:1320px) {
	.gridBox li a {
		height: 300px;
	}

	.gridBox li p {
		bottom: -20px;
	}
}

@media only screen and (max-width:1199px) {
	.gridBox li:before {
		font-size: 68px;
	}
}

@media only screen and (max-width:1020px) {
	.gridBox li {
		width: calc(25% - 20px);
	}
}

@media only screen and (max-width:820px) {
	.gridBox li {
		width: calc(33% - 20px);
	}
}

@media only screen and (max-width:767px) {
	.gridBox li:before {
		font-size: 63px;
	}
}

@media only screen and (max-width:620px) {
	.gridBox li {
		width: calc(50% - 20px);
	}
}

@media only screen and (max-width:440px) {
	.gridBox li a {
		height: 270px;
	}

	.gridBox li {
		width: calc(50% - 12px);
		margin: 0 6px 10px;
	}
}

@media only screen and (max-width:360px) {
	.gridBox li a {
		height: 240px;
	}
}

.hero_banner_buttons {
	display: flex;
	flex-wrap: wrap;
	gap: 26px;
	justify-content: center;
}

.primary_button2 {
	padding: 0 20px;
	font-size: 16px;
	color: white;
	background: #240606;
	text-decoration: none;
	height: 134px;
	width: 136px;
	text-align: center;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	border: 3px solid transparent; 
    border-image: linear-gradient(to right, #BF953F,#FCF6BA,#B38728,#FBF5B7,#AA771C); 
    border-image-slice: 1; 
}

:focus {
	outline: 0;
}

a {
	color: var(--c2);
}

:focus {
	outline: 0;
}

a {
	text-decoration: underline;
}

.grid-1280 {
	display: table;
	width: 1280px;
	margin: auto;
}

.timings {
	width: 33%;
	float: left;
	display: inline-block;
	margin-top: 20px;
	font-weight: 400;
	
}

.timings img {
	float: left;
	margin-right: 10px;
}

.top-phone {
	width: 300px;
	float: right;
	display: flex;
	text-align: right;
	margin-top: 10px;
	
	font-size: 22px;
	line-height: 47px;
}

.top-phone a {
	color: #fff;
	font-size: 23px;
	line-height: 23px;
}

.top-phone a {
	display: inline-block;
	float: left;
	margin-right: 20px;
	margin-top: 8px;
}

@media all and (max-width:1349px) {
	.grid-1280 {
		width: 1170px;
	}
}

@media all and (max-width:1239px) {
	.grid-1280 {
		width: 920px;
	}
}

@media all and (max-width:979px) {
	.grid-1280 {
		width: 720px;
	}

	.timings {
		display: none;
	}

	.top-phone {
		margin-top: 1px;
	}

	.top-phone {
		margin-right: 62px;
	}

	.top-phone {
		margin-top: 3px;
	}
}

@media all and (max-width:767px) {
	.grid-1280 {
		width: 600px;
	}

	body {
		font-size: 14px;
		line-height: 26px;
	}

	.top-phone {
		margin-right: 40px;
	}
}

@media all and (max-width:639px) {
	.grid-1280 {
		width: 440px;
	}

	.top-phone a {
		float: left;
		margin-right: 12px;
		margin-top: 1px;
	}
}

@media all and (max-width:479px) {
	.grid-1280 {
		width: 320px;
	}

	.top-phone a {
		float: left;
		margin-right: 20px;
		margin-top: 1px;
	}
}

@media all and (max-width:359px) {
	.grid-1280 {
		width: 290px;
	}

	.top-phone a {
		margin-right: 10px;
	}
}

@media all and (max-width:1349px) {
	.grid-1280 {
		width: 1170px;
	}
}

@media all and (max-width:1239px) {
	.grid-1280 {
		width: 920px;
	}
}

@media all and (max-width:979px) {
	.grid-1280 {
		width: 720px;
	}
}

@media all and (max-width:767px) {
	.grid-1280 {
		width: 600px;
	}
}

@media all and (max-width:639px) {
	.grid-1280 {
		width: 440px;
	}
}

@media all and (max-width:479px) {
	.grid-1280 {
		width: 320px;
	}
}

@media all and (max-width:359px) {
	.grid-1280 {
		width: 290px;
	}
}

a {
	text-decoration: none;
}

@media (max-width:900px) {
	body {
		font-size: 75%;
	}
}

.responsive-menu-icon {
	display: none;
}

.responsive-menu-icon {
	display: block;
	cursor: pointer;
	background-color: #ef2b7c;
	width: 52px;
	height: 52px;
	position: fixed;
	right: 0;
	top: 0;
	padding: 14px;
	box-sizing: border-box;
	z-index: 10000;
	display: none;
}

.bar1,.bar2,.bar3 {
	width: 23px;
	height: 2px;
	background-color: #fff;
	margin: 4px 0;
	transition: .4s;
}

@media all and (max-width:979px) {
	.responsive-menu-icon {
		display: block;
	}
}

.responsive-menu-icon {
	display: none;
}

@media (max-width:979px) {
	.responsive-menu-icon {
		display: block;
	}
}

.primary_button {
	padding: 12px 28px;
	border-radius: 70px;
	font-size: 16px;
	color: #fff;
	background: #c06;
	border: 1px solid #c06;
	text-decoration: none;
}

footer {
	display: block;
}

.w-list-unstyled {
	padding-left: 0;
	list-style: none;
}

.w-container {
	margin-left: auto;
	margin-right: auto;
	max-width: 940px;
}

.w-container:after,.w-container:before {
	content: " ";
	display: table;
	grid-column-start: 1;
	grid-row-start: 1;
	grid-column-end: 2;
	grid-row-end: 2;
}

.w-container:after {
	clear: both;
}

@media screen and (max-width:991px) {
	.w-container {
		max-width: 728px;
	}
}

@media screen and (max-width:479px) {
	.w-container {
		max-width: none;
	}
}

.footer {
	padding-top: 30px;
	padding-bottom: 30px;
	align-items: flex-start;
	background-color: white;
	text-align: center;
}

.footer-flex-container {
	display: flex;
	margin-bottom: 20px;
	justify-content: space-around;
	text-align: left;
}

.footer-heading-2 {
	margin-top: 0;
	margin-bottom: 20px;
	color: black;
	font-size: 18px;
	line-height: 1.5;
	font-weight: 400;
	text-transform: none;
}

.footer-link {
	display: flex;
	margin-bottom: 10px;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	
	color: #000;
	font-size: 17px;
	line-height: 30px;
	font-weight: 500;
	text-decoration: none;
}

.footer-link:hover {
	color: var(--c1);
	text-decoration: underline;
}

.link-block {
	padding-bottom: 10px;
}

.text-block {
	color: black;
	font-size: 16px;
}

.link-block-4,.link-block-5,.link-block-6,.link-block-8 {
	max-width: 80px;
	margin-right: 10px;
	margin-left: 10px;
}

.div-block-60,.div-block-61,.div-block-62 {
	font-size: 18px;
}

.div-block-62 {
	margin-bottom: 17px;
}

.with-love-from {
	margin-top: 7px;
	color: var(--c1);
	font-size: 16px;
	text-align: center;
}

@media screen and (max-width:991px) {
	.footer {
		padding-right: 20px;
		padding-left: 20px;
	}

	.footer-flex-container {
		color: #fff;
	}
}

@media screen and (max-width:767px) {
	.footer {
		padding: 20px;
	}

	.footer-flex-container {
		flex-direction: column;
	}

	.link-block-4 {
		max-width: 40px;
	}

	.link-block-5,.link-block-6,.link-block-8 {
		max-width: 40px;
	}

	.list-3 {
		margin-bottom: 30px;
	}
}

@media screen and (max-width:479px) {
	li {
		font-size: 16px;
		line-height: 24px;
	}

	.footer {
		padding-top: 0;
		padding-right: 16px;
		padding-left: 16px;
		text-align: left;
	}

	.footer-flex-container {
		flex-direction: column;
	}

	.footer-heading-2 {
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 16px;
		text-align: inherit;
	}

	.footer-link {
		margin-bottom: 8px;
		
		font-size: 16px;
	}

	.footer-link:active,.footer-link:hover {
		color: #ed3833;
	}

	.footer-container {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 24px;
		padding-bottom: 24px;
	}

	.list-3 {
		margin-bottom: 0;
	}
}

.scrolltop {
	display: none;
	width: 100%;
	margin: 0 auto;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 10000;
}

.scroll {
	position: absolute;
	right: 20px;
	bottom: 20px;
	background: #ef2b7c;
	padding: 0;
	text-align: center;
	margin: 0;
	cursor: pointer;
	border-radius: 50px;
}

.scroll a {
	padding: 0 10px 0;
	display: flex;
	color: #fff;
	height: 40px;
	width: 40px;
	justify-content: center;
	align-items: center;
}

.bg-danger {
	background-color: #290b06 !important;
}

.begin_heading {
	color: #fff;
	font-size: 60px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 40px;
}

.begin_box_number {
	color: #f3a806;
	font-size: 4rem;
	text-align: center;
	margin: 0 auto;
	display: block;
	font-weight: 700;
}

.begin_box_heading {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
}

.begin_box_para {
	color: #fff;
	font-weight: 400;
	width: 100%;
	font-size: 16px;
	text-align: center!important;
}

@media screen and (max-width:767px) {
	.begin_box_para {
		font-size: 15px;
	}
}

@media screen and (max-width:575px) {
	.begin_box_para {
		width: 310px;
		margin: 0 auto;
	}
}

@media screen and (max-width:374px) {
	.begin_box_para {
		width: 100%;
	}
}

@media (max-width:425px) {
	.begin_heading {
		text-align: center;
		font-size: 38px;
	}
}

.book-now-btn {
	margin: 0 auto;
	display: block;
}

@-moz-keyframes bounce {
	0%,100%,20%,50%,80% {
		-moz-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-moz-transform: translateY(-30px);
		transform: translateY(-30px);
	}

	60% {
		-moz-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

@-webkit-keyframes bounce {
	0%,100%,20%,50%,80% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}

	60% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

@keyframes bounce {
	0%,100%,20%,50%,80% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-moz-transform: translateY(-30px);
		-ms-transform: translateY(-30px);
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}

	60% {
		-moz-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

img {
	border: none;
	max-width: 100%;
}

.element {
	position: relative;
}

.element {
	display: block;
	clear: both;
	-moz-transition: none!important;
	-webkit-transition: none!important;
	-o-transition: color 0 ease-in!important;
	transition: none!important;
}

.element {
	-ms-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

img.element {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 5px;
}

.element:after {
	clear: both;
	content: ".";
	display: block;
	overflow: hidden;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

@media (max-width:480px) {
	.container {
		padding-right: 5px!important;
		padding-left: 5px!important;
	}
}

article {
	display: block;
}

.site {
	background-color: var(--dar)!important;
	position: relative;
}

.entry-meta {
	clear: both;
	color: #767676;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5333333333;
	text-transform: uppercase;
}

@viewport {
	width:device-width;
}

@media screen and (min-width:1008px) {
	.site:before {
		content: "";
		display: block;
		height: 100%;
		min-height: 100%;
		position: absolute;
		top: 0;
		left: 91px;
		width: 182px;
		z-index: 2;
	}
}

@media print {
	.site {
		max-width: 100%;
	}

	.entry-meta {
		color: #2b2b2b;
	}
}

html {
	font-family: Lato,sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

a {
	background-color: transparent;
}

a:active,a:hover {
	outline: 0;
}

img {
	border: 0;
}

@media print {
	*,:after,:before {
		color: #000!important;
		text-shadow: none!important;
		background: 0 0!important;
		-webkit-box-shadow: none!important;
		box-shadow: none!important;
	}

	a,a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	a[href^="#"]:after {
		content: "";
	}

	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100%!important;
	}

	p {
		orphans: 3;
		widows: 3;
	}
}

:after,:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 10px;
	-webkit-tap-highlight-color: transparent;
}

a {
	color: #337ab7;
	text-decoration: none;
}

a:focus,a:hover {
	color: #23527c;
	text-decoration: underline;
}

a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

img {
	vertical-align: middle;
}

h1 {
	clear: both;
	font-weight: 700;
	margin: 10px 0 12px;
}

p {
	margin: 0 0 10px;
}

.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width:768px) {
	.container {
		width: 750px;
	}
}

@media (min-width:992px) {
	.container {
		width: 970px;
	}
}

@media (min-width:1200px) {
	.container {
		width: 1170px;
	}
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

.col-xs-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.col-xs-12 {
	float: left;
}

.col-xs-12 {
	width: 100%;
	padding: 0;
}

.container:after,.container:before,.row:after,.row:before {
	display: table;
	content: " ";
}

.container:after,.row:after {
	clear: both;
}

a {
/*	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;*/
}

a,span {
	color: #f50515;
}

a:hover {
	color: #4caf50;
	text-decoration: none;
}

::-webkit-input-placeholder {
	color: #000!important;
	opacity: 1!important;
}

:-moz-placeholder {
	color: #000!important;
	opacity: 1!important;
}

::-moz-placeholder {
	color: #000!important;
	opacity: 1!important;
}

:-ms-input-placeholder {
	color: #000!important;
}

@media (max-width:991px) {
	body {
		background-attachment: fixed;
	}
}/*!* Bootstrap v3.0.3 (http://getbootstrap.com)
* Copyright 2013 Twitter, Inc.
* Licensed under http://www.apache.org/licenses/LICENSE-2.0*//*!normalize.css v2.1.3 | MIT License | git.io/normalize*/html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

a {
	background: 0 0;
}

a:focus {
	outline: thin dotted;
}

a:active,a:hover {
	outline: 0;
}

strong {
	font-weight: 700;
}

img {
	border: 0;
}

@media print {
	* {
		color: #000!important;
		text-shadow: none!important;
		background: 0 0!important;
		box-shadow: none!important;
	}

	a,a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100%!important;
	}@	page {
		margin: 2cm .5cm;
	}

	h2,p {
		orphans: 3;
		widows: 3;
	}

	h2 {
		page-break-after: avoid;
	}
}

*,:after,:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
	-webkit-tap-highlight-color: transparent;
}

a {
	color: #428bca;
	text-decoration: none;
}

a:focus,a:hover {
	color: #2a6496;
	text-decoration: underline;
}

a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

img {
	vertical-align: middle;
}

p {
	margin: 0 0 10px;
}

ul {
	margin-top: 0;
	margin-bottom: 10px;
}

.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.container:after,.container:before {
	display: table;
	content: " ";
}

.container:after {
	clear: both;
}

.container:after,.container:before {
	display: table;
	content: " ";
}

.container:after {
	clear: both;
}

@media (min-width:768px) {
	.container {
		width: 750px;
	}
}

@media (min-width:992px) {
	.container {
		width: 970px;
	}
}

@media (min-width:1200px) {
	.container {
		width: 1170px;
	}
}

@media (min-width:1500px) {
	.container {
		width: 1470px;
	}
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

.row:after,.row:before {
	display: table;
	content: " ";
}

.row:after {
	clear: both;
}

.row:after,.row:before {
	display: table;
	content: " ";
}

.row:after {
	clear: both;
}

.col-md-12,.col-xs-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	margin-left: -1px;
}

.col-xs-12 {
	float: left;
	margin-left: -1px;
}

.col-xs-12 {
	width: 100%;
}

@media (min-width:992px) {
	.col-md-12 {
		float: left;
	}

	.col-md-12 {
		width: 100%;
	}
}

.container,.container-fluid {
	margin-right: auto;
	margin-left: auto;
}

.container,.container-fluid {
	width: 100%;
}

@media (min-width:768px) {
	.container {
		width: 750px;
	}
}

@media (min-width:992px) {
	.container {
		width: 970px;
	}
}

@media (min-width:1200px) {
	.container {
		width: 1170px;
	}
}

.row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

a,p {
	letter-spacing: 1px;
}

html {
	overflow-x: hidden;
}

img {
	max-width: 100%;
}

@media only screen and (min-width:768px) {
	h1 {
		font-size: 25px;
	}
}

p {
	color: white;
	font-size: 17px;
	line-height: 22px;
	font-weight: 400;
	margin-bottom: 0;
	padding: 3px!important;
}

a {
	color: #fff;
	word-wrap: break-word;
	
}

a:focus,a:hover {
	color: #fff;
	text-decoration: none;
	outline: 0;
}

a:after,a:before {
	
	transition: color .2s ease-in,background .2s ease-in;
}

.text-center {
	text-align: center;
}

.padding-top {
	padding-top: 0;
}

@media only screen and (max-width:592px) {
	.padding-top {
		padding-top: 0;
	}
}

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

header {
	display: block;
}

a {
	background-color: transparent;
}

a:active,a:hover {
	outline: 0;
}

img {
	border: 0;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

:after,:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 10px;
	-webkit-tap-highlight-color: transparent;
}

body {
	font-family: var(--bs-font);
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
}

a:focus,a:hover {
	color: #fff;
	font-weight: 700;
	text-decoration: underline;
}

.footer-link1 {
	color: #000;
}

.background-img-content-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 55px;
}

.right-img {
	background-image: url(https://www.ruchitasinha.com/slider/slide1.jpg);
	width: 400px;
	height: 400px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	
}

.btn-group {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	gap: 17px;
}

.whatsapp1 {
	padding: 15px 30px;
	background-color: red;
	margin-right: 15px;
}

.call-now {
	padding: 15px 30px;
	background-color: green;
}

.footer-link1:hover {
	color: #000;
}

a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

img {
	vertical-align: middle;
}

h2 {
	line-height: 1.1;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 18px;
}

ul {
	margin-top: 0;
	margin-bottom: 10px;
}

.clearfix:after,.clearfix:before,.container:after,.container:before {
	content: " ";
	display: table;
}

.clearfix:after,.container:after {
	clear: both;
}

@media (max-width:991px) {
	.background-img-content-container {
		margin-top: 15px;
	}
}

@media (max-width:500px) {
	.background-img-content-container {
		display: flex;
		flex-direction: column-reverse;
		justify-content: center;
		flex-wrap: wrap;
		align-items: center;
		margin-top: 15px;
	}@	media (max-width:402px) {
		.right-img{width: 91vw;
		padding: 5px;
	}
}

.background-img-content-container {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 8px;
	margin-bottom: 15px;
}}/*!* Bootstrap v3.3.7 (http://getbootstrap.com)*/@media (min-width:1200px) {
	.clearfix {
		clear: both;
	}
}/*!jQuery Timepicker Addon - v1.4.1 - 2013-10-23*//*!Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT
Copyright (c) 2015 Daniel Eden.*/body {
	font-family: var(--bs-font);
	font-size: 14px;
	color: var(--darkGrey);
	word-wrap: break-word;
	line-height: 0;
}

a:focus {
	outline: thin dotted;
}

a:active,a:hover {
	outline: 0;
}

.main-navigation {
	clear: both;
	display: block;
	width: 100%;
	background-color: #000;
	border-top: 1px solid rgba(255,255,255,.2);
	border-bottom: 1px solid rgba(255,255,255,.2);
	position: relative;
	z-index: 13;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	display: flex;
}

.main-navigation li {
	float: left;
	position: relative;
	text-transform: uppercase;
	z-index: 11;
	font-size: 15px;
	width: 15%;
	font-weight: 900;
}

.main-navigation .menu {
	height: 50px;
}

.main-navigation a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 12px 1px;
	border-right: 1px solid rgba(255,255,255,.2);
	-webkit-transition: background-color .4s;
	transition: background-color .4s;
	font-size: 12px;
	line-height: 25px;
}

.main-navigation a:hover {
	color: #fff;
}

.main-navigation li:last-of-type a {
	border-right: 0;
}

.main-navigation a:hover {
	background-color: rgba(239,153,127,.4);
}

img {
	height: auto;
	max-width: 100%;
}

.site-header {
	background-position: center top;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.site-header::after {
	content: "";
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

@media only screen and (max-width:1024px) {
	.main-navigation {
		display: none;
	}
}

.main-navigation a:hover {
	background-color: rgba(239,153,127,.4);
}

body {
	color: var(--lig);
}

p {
	text-align: justify;
	font-family: lato,sans-serif;
	font-size: 16px;
	padding: 10px;
	line-height: 1.3;
}

a {
	text-decoration: none!important;
	line-height: 25px;
}

.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

body p {
	text-align: left!important;
	padding: 3px!important;
}

.red-text {
	color: var(--c2);
}

body p {
	font-family: lato,sans-serif!important;
	line-height: 1.8em!important;
	font-size: 16px;
	text-align: justify !important;
}

.rank1 {
	background: url(https://www.ruchitasinha.com/bgimg/one.webp) top center no-repeat;
}

.rank2 {
	background: url(https://www.ruchitasinha.com/bgimg/two.webp) top center no-repeat;
}

.rank3 {
	background: url(https://www.ruchitasinha.com/bgimg/three.webp) top center no-repeat;
}

.rank4 {
	background: url(https://www.ruchitasinha.com/bgimg/no4.webp) top center no-repeat;
}

.rank {
	width: 245px;
	height: 419px;
	margin: 0 auto;
}

.profile {
	position: relative;
	width: 245px;
	margin: 51px auto 0;
	background: #570808;
	border: 2px solid #958977;
}

.profile p {
	width: 245px;
}

p a {
	color: #ea83c6;
	text-decoration: none;
}

.profile p img {
	width: 245px;
	height: 341px;
}

.rank dl {
	position: absolute;
	top: 215px;
	left: 5px;
}

.rank dt {
	width: 66px;
	height: 34px;
	padding-top: 16px;
	font-size: 14px;
	background: #e80099;
	border-radius: 45px 45px 0 0;
	color: #fff;
	text-align: center;
}

.rank dd {
	background: #fcbadb;
	font-size: 19px;
	font-weight: 900;
	height: 39px;
	border-radius: 0 0 45px 45px;
	color: #000;
	padding-top: 4px;
	margin-left: -1px;
	text-align: center;
}

.rank dl {
	position: absolute;
	top: 215px;
	left: 5px;
}

.profile p {
	width: 245px;
}

p.diamond {
	position: absolute;
	text-align: center!important;
	top: 309px;
	line-height: 32px;
	background: rgba(0,162,229,.8);
}

.profile p {
	width: 245px;
}

.shibuyagirl {
	background: #e930c9;
	line-height: 32px;
	font-size: 120%;
	margin: -4px 0 4px;
	color: #fff;
	border-radius: 0 0 5px 5px;
	padding-top: 4px;
	height: 32px;
	text-align: center!important;
}

.profile p {
	width: 245px;
}

.profile p {
	width: 245px;
}

.profile p {
	width: 245px;
}

.rank {
	margin-bottom: 28px;
}

.profile p {
	color: var(--lig)!important;
	text-align: center!important;
}

.new_card {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	margin: 0 auto;
	padding: 50px 0;
	justify-content: center;
}

@media only screen and (max-width:900px) {
	.new_card {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 20px 0;
	}
}

@media only screen and (max-width:600px) {
	.new_card {
		display: grid;
		grid-template-columns: 1fr;
	}
}

.mobile img {
	width: 100%;
	margin: auto;
	float: left;
}

@media screen and (min-width:300px) and (max-width:630px) {
	.mobile img {
		display: block;
	}
}

@media screen and (min-width:631px) {
	.mobile img {
		display: none;
	}
}

.container12 {
	width: 100%;
	position: relative;
}

.box-12 {
	text-align: center;
	width: 23%;
	padding: 10px;
	display: inline-block;
	box-sizing: border-box;
}

@media screen and (max-width:900px) and (min-width:501px) {
	.box-12 {
		width: 49%;
	}

	.container12 {
		position: unset;
		left: 0;
		box-sizing: border-box;
		padding: 0 6%;
	}
}

@media screen and (max-width:500px) {
	.box-12 {
		width: 90%;
	}
}

.new_head {
	text-align: center;
}

:root {
	--primaryColor: #3fd0d4;
	--mainWhite: #fff;
	--offWhite: #f7f7f7;
	--mainBlack: #222;
	--mainGrey: #ececec;
	--darkGrey: #afafaf;
	--mainTransition: all 0.3s linear;
	--mainSpacing: 0.25rem;
	--lightShadow: 2px 5px 3px 0px rgba(0, 0, 0, 0.25);
	--darkShadow: 4px 10px 5px 0px rgba(0, 0, 0, 0.5);
}

*,::after,::before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	line-height: 1.4;
}

p {
	margin-bottom: 1.25rem;
	line-height: 2;
	font-weight: 300;
	text-align: justify;
	font-size: 16px;
}

a {
	text-decoration: none;
}

.section {
	padding: 2rem 0;
}

.section-center {
	width: 85vw;
	margin: 4rem auto 2rem;
	max-width: 1170px;
}

.about-img,.about-info {
	margin-bottom: 4rem;
}

@media screen and (min-width:992px) {
	.about-center {
		display: flex;
		justify-content: space-between;
	}

	.about-img,.about-info {
		flex: 0 0 calc(50% - 2rem);
		align-self: center;
		margin-bottom: 0;
	}
}

@media screen and (min-width:1170px) {
	.about-img::before {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		top: -1.5rem;
		left: -1.5rem;
		border-radius: var(--borderRadius);
	}

	.about-img {
		position: relative;
	}

	.about-photo {
		position: relative;
	}
}

footer {
	background-color: #00000085;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.best_one_box {
	width: 80vw;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}

@media only screen and (max-width:600px) {
	.best_one_box {
		grid-template-columns: 1fr;
	}
}

.col-aligncenter {
	float: none;
	margin: 0 auto;
}

.title-color {
	color: var(--c2);
}

.section1 {
	padding: 0 0 2em!important;
	margin-top: 0!important;
}

@media (max-width:425px) {
	h2 {
		font-size: 17px!important;
	}
}


.grid-container {
	columns: 5 200px;
	column-gap: 1.5rem;
	width: 90%;
	margin: 0 auto;
	text-align: center;
	background-color: rgb(77, 23, 23);
	div {
    width: 150px;
	margin: 0 1.5rem 1.5rem 0;
	display: inline-block;
	width: 100%;
	border: solid 2px black;
	padding: 5px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	border-radius: 5px;
	transition: all .25s ease-in-out;
	&: hover img {
      filter: grayscale(0);
}
    &:hover {
	border-color: coral;
}

img {
	width: 100%;
/*      filter: grayscale(100%);*/
	border-radius: 5px;
	transition: all .25s ease-in-out;
}

p {
	margin: 5px 0;
	padding: 0;
	text-align: center !important;
	font-style: italic;
}

span {
	color: yellow;
}

.new_tag {
	font-size: 16px !important;
	line-height: 15px;
	color: #fff;
	background: #6c1a1a;
	text-transform: uppercase;
	border: none;
}
  }
}